Jenkins 安全漏洞 CVE-2021-21694 CNNVD-202111-450

- AV AC AU C I A
发布: 2021-11-04
修订: 2021-11-04

Jenkins是Jenkins开源的一个应用软件。一个开源自动化服务器Jenkins提供了数百个插件来支持构建,部署和自动化任何项目。 Jenkins 2.318及之前版本和LTS 2.303及之前版本存在安全漏洞,该漏洞源于应用不检查FilePath#toURI、FilePath#hasSymlink、FilePath#absolutize、FilePath#isDescendant和FilePath#get*DiskSpace的内容。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息